gpg: Do not require a trustdb with --always-trust.
[gnupg.git] / COPYING.LIB
2007-07-04 Werner KochChanged to GPLv3.